$db_array = array();

// blog_content`
$db_array['blog_content'] = array(
array('id' => '1', 'to_id' => NULL, 'enable_comments' => '1', 'header' => 'Blog 1', 'text' => '<p>Blog 1
	Text...</p>', 'js' => NULL, 'css' => NULL, 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:05:12', 'changed' => '2016-04-27 10:05:12', 'datetime' => '2016-04-27 10:05:12', 'enhanced_editor' => '1', 'header_2' => NULL, 'text_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'header_10' => NULL, 'text_10' => NULL, 'js_2' => NULL, 'js_3' => NULL, 'js_4' => NULL, 'js_5' => NULL, 'js_6' => NULL, 'js_7' => NULL, 'js_8' => NULL, 'js_9' => NULL, 'js_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL),
array('id' => '2', 'to_id' => NULL, 'enable_comments' => '1', 'header' => 'Blog 2', 'text' => '<p>Blog 2
	Text...</p>', 'js' => NULL, 'css' => NULL, 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:05:48', 'changed' => '2016-04-27 10:05:48', 'datetime' => '2016-04-27 10:05:48', 'enhanced_editor' => '1', 'header_2' => NULL, 'text_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'header_10' => NULL, 'text_10' => NULL, 'js_2' => NULL, 'js_3' => NULL, 'js_4' => NULL, 'js_5' => NULL, 'js_6' => NULL, 'js_7' => NULL, 'js_8' => NULL, 'js_9' => NULL, 'js_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL)
);

// blog_link`
$db_array['blog_link'] = array(
array('id' => '1', 'id_content' => '1', 'id_section' => '1'),
array('id' => '2', 'id_content' => '2', 'id_section' => '2')
);

// blog_section`
$db_array['blog_section'] = array(
array('id' => '1', 'text' => 'Sektion 1', 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:05:12', 'changed' => '2016-04-27 10:05:59', 'text_2' => 'Section 1', 'text_3' => NULL, 'text_4' => NULL, 'text_5' => NULL, 'text_6' => NULL, 'text_7' => NULL, 'text_8' => NULL, 'text_9' => NULL, 'text_10' => NULL),
array('id' => '2', 'text' => 'Sektion 2', 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:05:48', 'changed' => '2016-04-27 10:06:06', 'text_2' => 'Section 2', 'text_3' => NULL, 'text_4' => NULL, 'text_5' => NULL, 'text_6' => NULL, 'text_7' => NULL, 'text_8' => NULL, 'text_9' => NULL, 'text_10' => NULL)
);

// carousel`
$db_array['carousel'] = array(
array('id' => '1', 'name' => 'text_fade', 'x_size' => NULL, 'y_size' => NULL, 'type' => '1', 'duration' => '4000', 'indicators' => '1', 'control' => '1', 'caption' => '0', 'background_color' => NULL, 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:06:37', 'changed' => '2016-04-27 10:58:13', 'enhanced_editor' => '1')
);

// carousel_content`
$db_array['carousel_content'] = array(
array('id' => '1', 'to_id' => '1', 'text' => '<p style="text-align: center;">Text 1...</p>
<p style="text-align: center;">Text
	1...</p>', 'caption' => NULL, 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:06:51', 'changed' => '2016-04-27 11:08:17', 'enhanced_editor' => '1', 'text_2' => NULL, 'caption_2' => NULL, 'text_3' => NULL, 'caption_3' => NULL, 'text_4' => NULL, 'caption_4' => NULL, 'text_5' => NULL, 'caption_5' => NULL, 'text_6' => NULL, 'caption_6' => NULL, 'text_7' => NULL, 'caption_7' => NULL, 'text_8' => NULL, 'caption_8' => NULL, 'text_9' => NULL, 'caption_9' => NULL, 'text_10' => NULL, 'caption_10' => NULL),
array('id' => '2', 'to_id' => '1', 'text' => '<p style="text-align: center;">Text 2...</p>
<p style="text-align: center;">Text
	2...</p>', 'caption' => NULL, 'pos' => '1', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:07:04', 'changed' => '2016-04-27 11:10:36', 'enhanced_editor' => '1', 'text_2' => NULL, 'caption_2' => NULL, 'text_3' => NULL, 'caption_3' => NULL, 'text_4' => NULL, 'caption_4' => NULL, 'text_5' => NULL, 'caption_5' => NULL, 'text_6' => NULL, 'caption_6' => NULL, 'text_7' => NULL, 'caption_7' => NULL, 'text_8' => NULL, 'caption_8' => NULL, 'text_9' => NULL, 'caption_9' => NULL, 'text_10' => NULL, 'caption_10' => NULL)
);

// file_download`
$db_array['file_download'] = array(
array('id' => '1', 'name' => 'Shoprex Logo', 'filename' => 'www-shoprex-logo.png', 'crc' => NULL, 'count' => '2', 'active' => '1', 'deleted' => '0', 'created' => NULL, 'changed' => '2016-04-27 12:42:38', 'name_2' => NULL, 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL)
);


// menus`
$db_array['menus'] = array(
array('id' => '1', 'id_type' => '2', 'name' => 'menu_top', 'to_id' => '0', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => NULL, 'content_type' => '0', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:50:18', 'changed' => '2016-04-27 09:50:18', 'enhanced_editor' => NULL, 'css_id' => 'menu-top', 'css_class' => NULL, 'enable_sitemap' => '0', 'content_2' => NULL, 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => NULL, 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '2', 'id_type' => '5', 'name' => 'menu_bottom', 'to_id' => '0', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => NULL, 'content_type' => '0', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:50:35', 'changed' => '2016-04-27 09:50:35', 'enhanced_editor' => NULL, 'css_id' => 'menu-bottom', 'css_class' => NULL, 'enable_sitemap' => '0', 'content_2' => NULL, 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => NULL, 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '3', 'id_type' => '1', 'name' => 'menu_page2', 'to_id' => '0', 'with_menu' => '5', 'id_option0' => '1', 'id_option1' => '0', 'id_option2' => '1', 'id_option3' => '0', 'content' => NULL, 'content_type' => '0', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:51:12', 'changed' => '2016-04-27 09:51:12', 'enhanced_editor' => NULL, 'css_id' => NULL, 'css_class' => 'side-menu', 'enable_sitemap' => '0', 'content_2' => NULL, 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => NULL, 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '4', 'id_type' => '2', 'name' => 'Seite 1', 'to_id' => '1', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => '1', 'content_type' => '5', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:55:00', 'changed' => '2016-04-27 09:55:00', 'enhanced_editor' => '1', 'css_id' => NULL, 'css_class' => NULL, 'enable_sitemap' => '1', 'content_2' => '1', 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => 'Page 1', 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '5', 'id_type' => '2', 'name' => 'Seite 2', 'to_id' => '1', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => '3', 'content_type' => '5', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '1', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:30:36', 'changed' => '2016-04-27 09:55:13', 'enhanced_editor' => '1', 'css_id' => NULL, 'css_class' => NULL, 'enable_sitemap' => '1', 'content_2' => '3', 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => 'Page 2', 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '6', 'id_type' => '1', 'name' => 'Unterseite 1', 'to_id' => '3', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => '3', 'content_type' => '3', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:58:24', 'changed' => '2016-04-27 09:58:24', 'enhanced_editor' => '1', 'css_id' => NULL, 'css_class' => NULL, 'enable_sitemap' => '1', 'content_2' => '3', 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => 'Subpage 1', 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '7', 'id_type' => '1', 'name' => 'Unterseite 2', 'to_id' => '3', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => '4', 'content_type' => '3', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '1', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:31:02', 'changed' => '2016-04-27 09:58:35', 'enhanced_editor' => '1', 'css_id' => NULL, 'css_class' => NULL, 'enable_sitemap' => '1', 'content_2' => '4', 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => 'Subpage 2', 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '8', 'id_type' => '2', 'name' => 'Blog', 'to_id' => '1', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => '5', 'content_type' => '5', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '2', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:00:24', 'changed' => '2016-04-27 10:00:24', 'enhanced_editor' => '1', 'css_id' => NULL, 'css_class' => NULL, 'enable_sitemap' => '1', 'content_2' => '5', 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => NULL, 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '9', 'id_type' => '5', 'name' => 'Impressum', 'to_id' => '2', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => '6', 'content_type' => '4', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '0', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:03:51', 'changed' => '2016-04-27 10:03:51', 'enhanced_editor' => '1', 'css_id' => NULL, 'css_class' => NULL, 'enable_sitemap' => '1', 'content_2' => '6', 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => NULL, 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL),
array('id' => '10', 'id_type' => '5', 'name' => 'Datenschutz', 'to_id' => '2', 'with_menu' => NULL, 'id_option0' => '0', 'id_option1' => '0', 'id_option2' => '0', 'id_option3' => '0', 'content' => '7', 'content_type' => '4', 'content_option0' => '0', 'content_option1' => '0', 'content_option2' => '0', 'content_option3' => '0', 'content_option4' => '0', 'pos' => '1', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 10:04:12', 'changed' => '2016-04-27 10:03:58', 'enhanced_editor' => '1', 'css_id' => NULL, 'css_class' => NULL, 'enable_sitemap' => '1', 'content_2' => '7', 'content_3' => NULL, 'content_4' => NULL, 'content_5' => NULL, 'content_6' => NULL, 'content_7' => NULL, 'content_8' => NULL, 'content_9' => NULL, 'content_10' => NULL, 'name_2' => 'Privacy Policy', 'name_3' => NULL, 'name_4' => NULL, 'name_5' => NULL, 'name_6' => NULL, 'name_7' => NULL, 'name_8' => NULL, 'name_9' => NULL, 'name_10' => NULL)
);

// news`
$db_array['news'] = array(
array('id' => '1', 'name' => 'news_main', 'header' => NULL, 'x_size' => NULL, 'y_size' => NULL, 'type' => NULL, 'do_archive' => '0', 'show_amount' => '4', 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:53:04', 'changed' => '2016-04-27 09:53:04', 'enhanced_editor' => '1', 'header_2' => NULL, 'header_3' => NULL, 'header_4' => NULL, 'header_5' => NULL, 'header_6' => NULL, 'header_7' => NULL, 'header_8' => NULL, 'header_9' => NULL, 'header_10' => NULL)
);

// news_content`
$db_array['news_content'] = array(
array('id' => '1', 'to_id' => '1', 'header' => NULL, 'text' => '<p>News
	1</p>', 'datetime' => '2016-04-27 09:53:16', 'archive_date' => NULL, 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:53:16', 'changed' => '2016-04-27 09:53:16', 'enhanced_editor' => '1', 'header_2' => NULL, 'text_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'header_10' => NULL, 'text_10' => NULL),
array('id' => '2', 'to_id' => '1', 'header' => NULL, 'text' => '<p>News
	2</p>', 'datetime' => '2016-04-27 09:53:21', 'archive_date' => NULL, 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:53:21', 'changed' => '2016-04-27 09:53:21', 'enhanced_editor' => '1', 'header_2' => NULL, 'text_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'header_10' => NULL, 'text_10' => NULL),
array('id' => '3', 'to_id' => '1', 'header' => NULL, 'text' => '<p>News
	3</p>', 'datetime' => '2016-04-27 09:53:25', 'archive_date' => NULL, 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:53:25', 'changed' => '2016-04-27 09:53:25', 'enhanced_editor' => '1', 'header_2' => NULL, 'text_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'header_10' => NULL, 'text_10' => NULL),
array('id' => '4', 'to_id' => '1', 'header' => NULL, 'text' => '<p>News
	4</p>', 'datetime' => '2016-04-27 09:53:30', 'archive_date' => NULL, 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:53:30', 'changed' => '2016-04-27 09:53:30', 'enhanced_editor' => '1', 'header_2' => NULL, 'text_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'header_10' => NULL, 'text_10' => NULL),
array('id' => '5', 'to_id' => '1', 'header' => NULL, 'text' => '<p>News
	5</p>', 'datetime' => '2016-04-27 09:53:35', 'archive_date' => NULL, 'active' => '1', 'deleted' => '0', 'created' => '2016-04-27 09:53:35', 'changed' => '2016-04-27 09:53:35', 'enhanced_editor' => '1', 'header_2' => NULL, 'text_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'header_10' => NULL, 'text_10' => NULL)
);


// pages`
$db_array['pages'] = array(
array('id' => '1', 'enable_comments' => '1', 'name' => 'page_1', 'header' => NULL, 'path' => NULL, 'text' => '<h1>Seite
	1 - News</h1>
<p> </p>
<p>
	[news]news_main[/news]</p>', 'js' => NULL, 'css' => NULL, 'datetime' => NULL, 'class_body' => NULL, 'subtitle' => NULL, 'show_layout' => '1', 'sub_layout' => 'main', 'in_sitemap' => '1', 'no_login' => '0', 'created' => '2016-04-27 09:51:43', 'changed' => '2016-04-27 10:42:10', 'active' => '1', 'deleted' => '0', 'enhanced_editor' => '1', 'header_2' => NULL, 'path_2' => NULL, 'text_2' => '
<h1>Page 1 - News</h1>
<p> </p>
<p>
	[news]news_main[/news]</p>', 'js_2' => NULL, 'subtitle_2' => NULL, 'sub_layout_2' => 'main', 'header_3' => NULL, 'path_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'subtitle_3' => NULL, 'sub_layout_3' => NULL, 'header_4' => NULL, 'path_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'subtitle_4' => NULL, 'sub_layout_4' => NULL, 'header_5' => NULL, 'path_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'subtitle_5' => NULL, 'sub_layout_5' => NULL, 'header_6' => NULL, 'path_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'subtitle_6' => NULL, 'sub_layout_6' => NULL, 'header_7' => NULL, 'path_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'subtitle_7' => NULL, 'sub_layout_7' => NULL, 'header_8' => NULL, 'path_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'subtitle_8' => NULL, 'sub_layout_8' => NULL, 'header_9' => NULL, 'path_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'subtitle_9' => NULL, 'sub_layout_9' => NULL, 'header_10' => NULL, 'path_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'subtitle_10' => NULL, 'sub_layout_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL, 'parse_php' => '0', 'meta_description' => NULL, 'meta_keywords' => NULL, 'meta_description_2' => NULL, 'meta_keywords_2' => NULL, 'meta_description_3' => NULL, 'meta_keywords_3' => NULL, 'meta_description_4' => NULL, 'meta_keywords_4' => NULL, 'meta_description_5' => NULL, 'meta_keywords_5' => NULL, 'meta_description_6' => NULL, 'meta_keywords_6' => NULL, 'meta_description_7' => NULL, 'meta_keywords_7' => NULL, 'meta_description_8' => NULL, 'meta_keywords_8' => NULL, 'meta_description_9' => NULL, 'meta_keywords_9' => NULL, 'meta_description_10' => NULL, 'meta_keywords_10' => NULL, 'password_protection' => '0', 'password' => NULL, 'username' => NULL, 'login_text' => NULL, 'login_text_2' => NULL, 'login_text_3' => NULL, 'login_text_4' => NULL, 'login_text_5' => NULL, 'login_text_6' => NULL, 'login_text_7' => NULL, 'login_text_8' => NULL, 'login_text_9' => NULL, 'login_text_10' => NULL),
array('id' => '3', 'enable_comments' => '1', 'name' => 'page_2_1', 'header' => NULL, 'path' => 'seite2/unterseite1.php', 'text' => '
<p>[t]page_2_header[/t]</p>
<h1>Seite 2, Unterseite 1</h1>
<p>[ss]text_fade[/ss]</p>
<p>
	[t]page_2_footer[/t]</p>', 'js' => NULL, 'css' => NULL, 'datetime' => NULL, 'class_body' => NULL, 'subtitle' => NULL, 'show_layout' => '1', 'sub_layout' => 'main', 'in_sitemap' => '1', 'no_login' => '0', 'created' => '2016-04-27 09:56:23', 'changed' => '2016-04-27 10:59:12', 'active' => '1', 'deleted' => '0', 'enhanced_editor' => '1', 'header_2' => NULL, 'path_2' => 'page2/subpage1.php', 'text_2' => '
<p>[t]page_2_header[/t]</p>
<h1>Page 2, Subpage 1</h1>
<p>[ss]text_fade[/ss]</p>
<p>
	[t]page_2_footer[/t]</p>', 'js_2' => NULL, 'subtitle_2' => NULL, 'sub_layout_2' => 'main', 'header_3' => NULL, 'path_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'subtitle_3' => NULL, 'sub_layout_3' => NULL, 'header_4' => NULL, 'path_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'subtitle_4' => NULL, 'sub_layout_4' => NULL, 'header_5' => NULL, 'path_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'subtitle_5' => NULL, 'sub_layout_5' => NULL, 'header_6' => NULL, 'path_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'subtitle_6' => NULL, 'sub_layout_6' => NULL, 'header_7' => NULL, 'path_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'subtitle_7' => NULL, 'sub_layout_7' => NULL, 'header_8' => NULL, 'path_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'subtitle_8' => NULL, 'sub_layout_8' => NULL, 'header_9' => NULL, 'path_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'subtitle_9' => NULL, 'sub_layout_9' => NULL, 'header_10' => NULL, 'path_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'subtitle_10' => NULL, 'sub_layout_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL, 'parse_php' => '0', 'meta_description' => NULL, 'meta_keywords' => NULL, 'meta_description_2' => NULL, 'meta_keywords_2' => NULL, 'meta_description_3' => NULL, 'meta_keywords_3' => NULL, 'meta_description_4' => NULL, 'meta_keywords_4' => NULL, 'meta_description_5' => NULL, 'meta_keywords_5' => NULL, 'meta_description_6' => NULL, 'meta_keywords_6' => NULL, 'meta_description_7' => NULL, 'meta_keywords_7' => NULL, 'meta_description_8' => NULL, 'meta_keywords_8' => NULL, 'meta_description_9' => NULL, 'meta_keywords_9' => NULL, 'meta_description_10' => NULL, 'meta_keywords_10' => NULL, 'password_protection' => '0', 'password' => NULL, 'username' => NULL, 'login_text' => NULL, 'login_text_2' => NULL, 'login_text_3' => NULL, 'login_text_4' => NULL, 'login_text_5' => NULL, 'login_text_6' => NULL, 'login_text_7' => NULL, 'login_text_8' => NULL, 'login_text_9' => NULL, 'login_text_10' => NULL),
array('id' => '4', 'enable_comments' => '1', 'name' => 'page_2_2', 'header' => NULL, 'path' => 'seite2/unterseite2.php', 'text' => '
<p>[t]page_2_header[/t]</p>
<h1>Seite 2, Unterseite 2</h1>
<p>Download: [file=www-shoprex-logo.png]1[/file]</p>
<p>
	[t]page_2_footer[/t]</p>', 'js' => NULL, 'css' => NULL, 'datetime' => NULL, 'class_body' => NULL, 'subtitle' => NULL, 'show_layout' => '1', 'sub_layout' => 'main', 'in_sitemap' => '1', 'no_login' => '0', 'created' => '2016-04-27 09:57:22', 'changed' => '2016-04-27 12:40:32', 'active' => '1', 'deleted' => '0', 'enhanced_editor' => '1', 'header_2' => NULL, 'path_2' => 'page2/subpage2.php', 'text_2' => '
<p>[t]page_2_header[/t]</p>
<h1>Page 2, Subpage 2</h1>
<p>Download: [file=www-shoprex-logo.png]1[/file]</p>
<p>
	[t]page_2_footer[/t]</p>', 'js_2' => NULL, 'subtitle_2' => NULL, 'sub_layout_2' => 'main', 'header_3' => NULL, 'path_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'subtitle_3' => NULL, 'sub_layout_3' => NULL, 'header_4' => NULL, 'path_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'subtitle_4' => NULL, 'sub_layout_4' => NULL, 'header_5' => NULL, 'path_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'subtitle_5' => NULL, 'sub_layout_5' => NULL, 'header_6' => NULL, 'path_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'subtitle_6' => NULL, 'sub_layout_6' => NULL, 'header_7' => NULL, 'path_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'subtitle_7' => NULL, 'sub_layout_7' => NULL, 'header_8' => NULL, 'path_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'subtitle_8' => NULL, 'sub_layout_8' => NULL, 'header_9' => NULL, 'path_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'subtitle_9' => NULL, 'sub_layout_9' => NULL, 'header_10' => NULL, 'path_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'subtitle_10' => NULL, 'sub_layout_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL, 'parse_php' => '0', 'meta_description' => NULL, 'meta_keywords' => NULL, 'meta_description_2' => NULL, 'meta_keywords_2' => NULL, 'meta_description_3' => NULL, 'meta_keywords_3' => NULL, 'meta_description_4' => NULL, 'meta_keywords_4' => NULL, 'meta_description_5' => NULL, 'meta_keywords_5' => NULL, 'meta_description_6' => NULL, 'meta_keywords_6' => NULL, 'meta_description_7' => NULL, 'meta_keywords_7' => NULL, 'meta_description_8' => NULL, 'meta_keywords_8' => NULL, 'meta_description_9' => NULL, 'meta_keywords_9' => NULL, 'meta_description_10' => NULL, 'meta_keywords_10' => NULL, 'password_protection' => '0', 'password' => NULL, 'username' => NULL, 'login_text' => NULL, 'login_text_2' => NULL, 'login_text_3' => NULL, 'login_text_4' => NULL, 'login_text_5' => NULL, 'login_text_6' => NULL, 'login_text_7' => NULL, 'login_text_8' => NULL, 'login_text_9' => NULL, 'login_text_10' => NULL),
array('id' => '5', 'enable_comments' => '1', 'name' => 'blog', 'header' => NULL, 'path' => 'blog.php', 'text' => '
<div class="row">
	<div class="col-sm-3">
		<h2>Bereiche:</h2>
		[blog]menu[/blog]
	</div>
	<div class="col-sm-9">
		[blog]content[/blog]
	</div>
</div>', 'js' => NULL, 'css' => NULL, 'datetime' => NULL, 'class_body' => NULL, 'subtitle' => NULL, 'show_layout' => '1', 'sub_layout' => 'main', 'in_sitemap' => '1', 'no_login' => '0', 'created' => '2016-04-27 10:00:03', 'changed' => '2016-04-27 11:33:55', 'active' => '1', 'deleted' => '0', 'enhanced_editor' => '0', 'header_2' => NULL, 'path_2' => 'blog.php', 'text_2' => '
<div class="row">
	<div class="col-sm-3">
		<h2>Sections:</h2>
		[blog]menu[/blog]
	</div>
	<div class="col-sm-9">
		[blog]content[/blog]
	</div>
</div>', 'js_2' => NULL, 'subtitle_2' => NULL, 'sub_layout_2' => 'main', 'header_3' => NULL, 'path_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'subtitle_3' => NULL, 'sub_layout_3' => NULL, 'header_4' => NULL, 'path_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'subtitle_4' => NULL, 'sub_layout_4' => NULL, 'header_5' => NULL, 'path_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'subtitle_5' => NULL, 'sub_layout_5' => NULL, 'header_6' => NULL, 'path_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'subtitle_6' => NULL, 'sub_layout_6' => NULL, 'header_7' => NULL, 'path_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'subtitle_7' => NULL, 'sub_layout_7' => NULL, 'header_8' => NULL, 'path_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'subtitle_8' => NULL, 'sub_layout_8' => NULL, 'header_9' => NULL, 'path_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'subtitle_9' => NULL, 'sub_layout_9' => NULL, 'header_10' => NULL, 'path_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'subtitle_10' => NULL, 'sub_layout_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL, 'parse_php' => '0', 'meta_description' => NULL, 'meta_keywords' => NULL, 'meta_description_2' => NULL, 'meta_keywords_2' => NULL, 'meta_description_3' => NULL, 'meta_keywords_3' => NULL, 'meta_description_4' => NULL, 'meta_keywords_4' => NULL, 'meta_description_5' => NULL, 'meta_keywords_5' => NULL, 'meta_description_6' => NULL, 'meta_keywords_6' => NULL, 'meta_description_7' => NULL, 'meta_keywords_7' => NULL, 'meta_description_8' => NULL, 'meta_keywords_8' => NULL, 'meta_description_9' => NULL, 'meta_keywords_9' => NULL, 'meta_description_10' => NULL, 'meta_keywords_10' => NULL, 'password_protection' => '0', 'password' => NULL, 'username' => NULL, 'login_text' => NULL, 'login_text_2' => NULL, 'login_text_3' => NULL, 'login_text_4' => NULL, 'login_text_5' => NULL, 'login_text_6' => NULL, 'login_text_7' => NULL, 'login_text_8' => NULL, 'login_text_9' => NULL, 'login_text_10' => NULL),
array('id' => '6', 'enable_comments' => '1', 'name' => 'impressum', 'header' => NULL, 'path' => 'impressum.php', 'text' => '
<h1>Impressum:</h1>
<p><strong>Max Mustermann</strong><br/>Musterstr. 123<br/>90123 Musterstadt
</p>', 'js' => NULL, 'css' => NULL, 'datetime' => NULL, 'class_body' => NULL, 'subtitle' => 'Impressum', 'show_layout' => '1', 'sub_layout' => 'main', 'in_sitemap' => '1', 'no_login' => '0', 'created' => '2016-04-27 10:01:36', 'changed' => '2016-04-27 10:46:21', 'active' => '1', 'deleted' => '0', 'enhanced_editor' => '1', 'header_2' => NULL, 'path_2' => 'impressum.php', 'text_2' => NULL, 'js_2' => NULL, 'subtitle_2' => NULL, 'sub_layout_2' => 'main', 'header_3' => NULL, 'path_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'subtitle_3' => NULL, 'sub_layout_3' => NULL, 'header_4' => NULL, 'path_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'subtitle_4' => NULL, 'sub_layout_4' => NULL, 'header_5' => NULL, 'path_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'subtitle_5' => NULL, 'sub_layout_5' => NULL, 'header_6' => NULL, 'path_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'subtitle_6' => NULL, 'sub_layout_6' => NULL, 'header_7' => NULL, 'path_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'subtitle_7' => NULL, 'sub_layout_7' => NULL, 'header_8' => NULL, 'path_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'subtitle_8' => NULL, 'sub_layout_8' => NULL, 'header_9' => NULL, 'path_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'subtitle_9' => NULL, 'sub_layout_9' => NULL, 'header_10' => NULL, 'path_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'subtitle_10' => NULL, 'sub_layout_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL, 'parse_php' => '0', 'meta_description' => NULL, 'meta_keywords' => NULL, 'meta_description_2' => NULL, 'meta_keywords_2' => NULL, 'meta_description_3' => NULL, 'meta_keywords_3' => NULL, 'meta_description_4' => NULL, 'meta_keywords_4' => NULL, 'meta_description_5' => NULL, 'meta_keywords_5' => NULL, 'meta_description_6' => NULL, 'meta_keywords_6' => NULL, 'meta_description_7' => NULL, 'meta_keywords_7' => NULL, 'meta_description_8' => NULL, 'meta_keywords_8' => NULL, 'meta_description_9' => NULL, 'meta_keywords_9' => NULL, 'meta_description_10' => NULL, 'meta_keywords_10' => NULL, 'password_protection' => '0', 'password' => NULL, 'username' => NULL, 'login_text' => NULL, 'login_text_2' => NULL, 'login_text_3' => NULL, 'login_text_4' => NULL, 'login_text_5' => NULL, 'login_text_6' => NULL, 'login_text_7' => NULL, 'login_text_8' => NULL, 'login_text_9' => NULL, 'login_text_10' => NULL),
array('id' => '7', 'enable_comments' => '1', 'name' => 'privacy_policy', 'header' => NULL, 'path' => 'datenschutz.php', 'text' => '
<p>
	Datenschutzerklärungen...</p>', 'js' => NULL, 'css' => NULL, 'datetime' => NULL, 'class_body' => NULL, 'subtitle' => 'Datenschutz', 'show_layout' => '1', 'sub_layout' => 'main', 'in_sitemap' => '1', 'no_login' => '0', 'created' => '2016-04-27 10:02:09', 'changed' => '2016-04-27 10:45:37', 'active' => '1', 'deleted' => '0', 'enhanced_editor' => '1', 'header_2' => NULL, 'path_2' => 'privacy_policy.php', 'text_2' => '
<p>Privacy
	Policy...</p>', 'js_2' => NULL, 'subtitle_2' => 'Privacy Policy', 'sub_layout_2' => 'main', 'header_3' => NULL, 'path_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'subtitle_3' => NULL, 'sub_layout_3' => NULL, 'header_4' => NULL, 'path_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'subtitle_4' => NULL, 'sub_layout_4' => NULL, 'header_5' => NULL, 'path_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'subtitle_5' => NULL, 'sub_layout_5' => NULL, 'header_6' => NULL, 'path_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'subtitle_6' => NULL, 'sub_layout_6' => NULL, 'header_7' => NULL, 'path_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'subtitle_7' => NULL, 'sub_layout_7' => NULL, 'header_8' => NULL, 'path_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'subtitle_8' => NULL, 'sub_layout_8' => NULL, 'header_9' => NULL, 'path_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'subtitle_9' => NULL, 'sub_layout_9' => NULL, 'header_10' => NULL, 'path_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'subtitle_10' => NULL, 'sub_layout_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL, 'parse_php' => '0', 'meta_description' => NULL, 'meta_keywords' => NULL, 'meta_description_2' => NULL, 'meta_keywords_2' => NULL, 'meta_description_3' => NULL, 'meta_keywords_3' => NULL, 'meta_description_4' => NULL, 'meta_keywords_4' => NULL, 'meta_description_5' => NULL, 'meta_keywords_5' => NULL, 'meta_description_6' => NULL, 'meta_keywords_6' => NULL, 'meta_description_7' => NULL, 'meta_keywords_7' => NULL, 'meta_description_8' => NULL, 'meta_keywords_8' => NULL, 'meta_description_9' => NULL, 'meta_keywords_9' => NULL, 'meta_description_10' => NULL, 'meta_keywords_10' => NULL, 'password_protection' => '0', 'password' => NULL, 'username' => NULL, 'login_text' => NULL, 'login_text_2' => NULL, 'login_text_3' => NULL, 'login_text_4' => NULL, 'login_text_5' => NULL, 'login_text_6' => NULL, 'login_text_7' => NULL, 'login_text_8' => NULL, 'login_text_9' => NULL, 'login_text_10' => NULL),
array('id' => '10', 'enable_comments' => '1', 'name' => 'test', 'header' => NULL, 'path' => 'test.php', 'text' => '<p>
	Zum
	testen...</p>', 'js' => NULL, 'css' => NULL, 'datetime' => NULL, 'class_body' => NULL, 'subtitle' => NULL, 'show_layout' => '1', 'sub_layout' => 'main', 'in_sitemap' => '1', 'no_login' => '0', 'created' => '2016-04-27 10:56:12', 'changed' => '2016-04-27 10:56:24', 'active' => '0', 'deleted' => '0', 'enhanced_editor' => '1', 'header_2' => NULL, 'path_2' => NULL, 'text_2' => '
<p>For
	testing...</p>', 'js_2' => NULL, 'subtitle_2' => NULL, 'sub_layout_2' => 'main', 'header_3' => NULL, 'path_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'subtitle_3' => NULL, 'sub_layout_3' => NULL, 'header_4' => NULL, 'path_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'subtitle_4' => NULL, 'sub_layout_4' => NULL, 'header_5' => NULL, 'path_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'subtitle_5' => NULL, 'sub_layout_5' => NULL, 'header_6' => NULL, 'path_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'subtitle_6' => NULL, 'sub_layout_6' => NULL, 'header_7' => NULL, 'path_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'subtitle_7' => NULL, 'sub_layout_7' => NULL, 'header_8' => NULL, 'path_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'subtitle_8' => NULL, 'sub_layout_8' => NULL, 'header_9' => NULL, 'path_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'subtitle_9' => NULL, 'sub_layout_9' => NULL, 'header_10' => NULL, 'path_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'subtitle_10' => NULL, 'sub_layout_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL, 'parse_php' => '0', 'meta_description' => NULL, 'meta_keywords' => NULL, 'meta_description_2' => NULL, 'meta_keywords_2' => NULL, 'meta_description_3' => NULL, 'meta_keywords_3' => NULL, 'meta_description_4' => NULL, 'meta_keywords_4' => NULL, 'meta_description_5' => NULL, 'meta_keywords_5' => NULL, 'meta_description_6' => NULL, 'meta_keywords_6' => NULL, 'meta_description_7' => NULL, 'meta_keywords_7' => NULL, 'meta_description_8' => NULL, 'meta_keywords_8' => NULL, 'meta_description_9' => NULL, 'meta_keywords_9' => NULL, 'meta_description_10' => NULL, 'meta_keywords_10' => NULL, 'password_protection' => '0', 'password' => NULL, 'username' => NULL, 'login_text' => NULL, 'login_text_2' => NULL, 'login_text_3' => NULL, 'login_text_4' => NULL, 'login_text_5' => NULL, 'login_text_6' => NULL, 'login_text_7' => NULL, 'login_text_8' => NULL, 'login_text_9' => NULL, 'login_text_10' => NULL)
);


// text`
$db_array['text'] = array(
array('id' => '1', 'name' => 'header', 'header' => NULL, 'text' => '<p><strong>SHOPREX CMS</strong>
</p>', 'js' => NULL, 'css' => NULL, 'deleted' => '0', 'active' => '1', 'created' => '2016-04-27 10:10:18', 'changed' => '2016-04-27 10:10:18', 'datetime' => '2016-04-27 10:10:18', 'enhanced_editor' => '1', 'header_2' => NULL, 'text_2' => NULL, 'js_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'header_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL),
array('id' => '2', 'name' => 'footer', 'header' => NULL, 'text' => '
<div class="container">
	<div class="row text-right">
		[m]menu_bottom[/m]
	</div>
</div>
', 'js' => NULL, 'css' => NULL, 'deleted' => '0', 'active' => '1', 'created' => '2016-04-27 10:13:53', 'changed' => '2016-04-27 10:17:37', 'datetime' => '2016-04-27 10:13:00', 'enhanced_editor' => '0', 'header_2' => NULL, 'text_2' => NULL, 'js_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'header_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL),
array('id' => '3', 'name' => 'page_2_header', 'header' => NULL, 'text' => '
<div class="row">
	<div class="col-sm-3">
		[menu]menu_page2[/menu]
	</div>
	<div class="col-sm-9">', 'js' => NULL, 'css' => NULL, 'deleted' => '0', 'active' => '1', 'created' => '2016-04-27
		10:27:38', 'changed' => '2016-04-27 10:27:38', 'datetime' => '2016-04-27 10:27:38', 'enhanced_editor' => '0',
		'header_2' => NULL, 'text_2' => NULL, 'js_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'js_3' => NULL,
		'header_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'js_5' => NULL,
		'header_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'js_7' => NULL,
		'header_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'js_9' => NULL,
		'header_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL,
		'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL),
		array('id' => '4', 'name' => 'page_2_footer', 'header' => NULL, 'text' => '
	</div>
</div>', 'js' => NULL, 'css' => NULL, 'deleted' => '0', 'active' => '1', 'created' => '2016-04-27 10:27:56', 'changed' => '2016-04-27 10:27:56', 'datetime' => '2016-04-27 10:27:56', 'enhanced_editor' => '0', 'header_2' => NULL, 'text_2' => NULL, 'js_2' => NULL, 'header_3' => NULL, 'text_3' => NULL, 'js_3' => NULL, 'header_4' => NULL, 'text_4' => NULL, 'js_4' => NULL, 'header_5' => NULL, 'text_5' => NULL, 'js_5' => NULL, 'header_6' => NULL, 'text_6' => NULL, 'js_6' => NULL, 'header_7' => NULL, 'text_7' => NULL, 'js_7' => NULL, 'header_8' => NULL, 'text_8' => NULL, 'js_8' => NULL, 'header_9' => NULL, 'text_9' => NULL, 'js_9' => NULL, 'header_10' => NULL, 'text_10' => NULL, 'js_10' => NULL, 'css_2' => NULL, 'css_3' => NULL, 'css_4' => NULL, 'css_5' => NULL, 'css_6' => NULL, 'css_7' => NULL, 'css_8' => NULL, 'css_9' => NULL, 'css_10' => NULL)
);